Subject: Ticket Assigned - Return for order number 9623551028
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 13:11:51 +0000

Hi Mubasher Hamed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return for order number 9623551028 Hello, I have received the order number 9623551028 which included nike shoes. I have asked for size 43 and i got delivered size 44 plus i found today on a website of a competitor that the price is AED 184 but you are charging 260+. I need to return this order and get my money back. Highly appreciate your immediate reply. Regards, Kirolos https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1908496